<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.versioning.indexingbridge/0">
    <module_version install_time="1280358098433" last="true" origin="installer" specification_version="1.4.1">
        <file crc="1602847968" name="config/Modules/org-netbeans-modules-versioning-indexingbridge.xml"/>
        <file crc="2883171510" name="modules/org-netbeans-modules-versioning-indexingbridge.jar"/>
    </module_version>
</module>
